RubyGems Navigation menu

jekyll_test_plugin_malicious 0.2.0

A malicious gem for Jekyll (for testing)

版本列表:

  1. 0.2.0 - March 19, 2016 (6.0 KB)
  2. 0.1.0 - December 06, 2013 (6.0 KB)

Development 依赖关系 (3):

所有者:

作者:

  • Parker Moore

SHA 256 checksum:

9dfd70615c8325251c6734a1ea6b8b2267024af533ac89342e4f718f6310dfb6

下载总次数 56,916

这个版本 46,761

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: